/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFFF00;
	}
	
a {
	color: #FF080E;
	}
	
a:hover {
	color: #FF9900;

	}













.Style1 {
	font-size: 9px;
	color: #FFFFFF;
}
.Style3 {
	font-size: 13px;
	color: #81FD6C;
	font-weight:bold;
}
.Style4 {
	font-size: 12px;
	color: #AAAEEE;
	font-weight:bold;
}
.Style8 {
	font-size: 12px;
	color: #25FE5A;
	font-weight:bold;
}
.Style2 {font-size: 13px}


.Style52 {
	font-size: 12px;
	letter-spacing:.1em;
}

.Style53{
	font-size: 9px;
	color: #FFFFFF;
}
.Style62 {
	font-size: 12px;
	letter-spacing:.1em;
	color: #aaa22f;
}

.Style13 {color: orange; 
font-weight: bold; }

.Style14 {
	font-size: 16px;
	font-weight: bold;
}


.Style50 {
	font-size: 12px;
	font-weight: bold;
	color: #AAAEEE;
}
.Style51 {
	font-size: 16px;
	font-weight: bold;
	color: blue;
}
.Style70 {
	font-size: 12px;

	color: RED;
}
.Style80 {
	font-size: 12px;
	font-weight: bold;
	color: ORANGE;
}



.Style5 {font-size: 18px}



/* ID Styles */

#navigation td {
	border-bottom: 1px solid #FF9900
	}

#navigation a {
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 22px;
	}
	
#navigation a:hover {
	color:#FFFFCC;
	font-weight:bold;
	background: url("mm_bullet_yellow.gif") 10px 50% no-repeat;
	}
	
#navheader {
	font:24px georgia;
	color: #1F2669;
	letter-spacing:.4em;
	padding:10px;
	line-height:30px;
	}
	
#logo 	{
	font:14px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:.5em;
	line-height:30px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:.2em;
	line-height:14px;
	}
	
#monthformat td {
	 border-bottom: 1px solid #FFFFCC;
	 }
	 
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.4em;
	}
	
#dateformat a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
#dateformat a:hover {
	color: #FFFFCC;
	}

/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFFF00;
	line-height:22px;
	margin-top:0px;
	letter-spacing:.1em;
	}
	
.pageName{
	font:18px Arial, Helvetica, sans-serif;
	color: #FFCC33;
	line-height:24px;
	letter-spacing:.3em;
	}
	
.columnHeader {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:18px;
	letter-spacing:.05em;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:18px;
	letter-spacing:.1em;
	}

.smallText {
	font:10px Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
.navText {
	font:11px Georgia, Times New Roman, Times, serif;
	color: #1F2669;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}



<!-- 
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type:none;
}
#menu {
position: absolute; /* placement du menu, à modifier selon vos besoins */
top: 60;
left: 650;
}
#menu {
width: 160px;
}
#menu dt {
cursor: pointer;
margin: 04px 20;
height: 20px;
line-height: 20px;
text-align: center;
font-weight: bold;
border: 1px solid gray;
background: #111111;
font-size:95%;
}
#menu dd {
border: 1px solid gray;
font-size:95%;
}
#menu li {
text-align: center;
background: #000;

}
#menu li a {
text-decoration: none;
display: block;
border: 0 none;
height: 100%;
color: #cdccbb;
}
#menu dt a {
text-decoration: none;
display: block;
border: 0 none;
height: 100%;
color: #aaa;
}
#menu li a:hover {
background: #4b4b4b;
color: #cdccbb;
}
#menu dt a:hover {
background: #4b4b4b;
color: #aaa;
}
-->

